[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt get breaks diald

On Fri, Sep 03, 1999 at 05:19:01PM -0000, Pollywog wrote:
> On 03-Sep-99 Pollywog wrote:

> > I ran apt-get last night on Potato, and Diald now apppears broken.  I
> > installed wvdial and that is how I got online now.  Since I was able to
> > do
> > that, I suspect pppd is not the problem, it is diald.

> > Anyone else have this problem?

This message will be going out over a PPP link established using the
latest PPP and diald packages avalible to me:

ii  ppp             2.3.9-1        Point-to-Point Protocol (PPP) daemon.
ii  diald           0.98.2-0.1     dial on demand daemon for PPP and SLIP.

which operated just fine before, during and after the install (last
night for ppp IIRC).  What exactly is going wrong?  Which kernel version
are you using (I've got 2.2.10 here)?  Do things like telling diald to
bring the link up manually achieve anything?

> Is there an easy way to go back to my prior version of ppp and ppp-pam?
> (using apt-get).  I can't find older Potato versions and will have to use
> the version intended for Slink, since I have that on my CD.

Not that I'm aware of.  Use "dpkg -i <packagefile>" instead.

If you haven't been running "apt-get clean" much you may still have a
previous version of pppd kicking around in /var/cache/apt/archives.

Mark Brown  mailto:broonie@tardis.ed.ac.uk   (Trying to avoid grumpiness)
EUFS        http://www.eusa.ed.ac.uk/societies/filmsoc/

Attachment: pgp3vf6OjG9nM.pgp
Description: PGP signature

Reply to: